Use Atlantic;
GO
IF EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'usp_Return_Destinations') AND type = 'P')
DROP PROCEDURE dbo.usp_Return_Destinations
GO

Use Atlantic;
GO
CREATE PROCEDURE usp_Return_Destinations
 @cust_city VARCHAR(50)
, @destination VARCHAR(50) = 'Manitoba'
AS

BEGIN
	SELECT cust_city
, destination_name
	FROM v_Atlantic_Orders
	WHERE cust_city = @cust_city AND destination_name = @destination
END
GO